Jump to content

YT may not work on old browsers anymore, starting March 2020


reboot12
 Share

Recommended Posts


Any experienced Proxomitron users around?

Would it be possible to make a set of filters , that load the "classic" .js files from the wayback machine (or local copies) instead of the current polymer files?

Do you think this could work?

Link to comment
Share on other sites

I just looked up Proxomitron — I'm sure I've heard the name before but never looked into it.

It looks amazing!  Like a potentially more powerful version of the Redirector Web browser extension! (the latter of which no longer works in my browser unfortunately)

My only concern is about the security stuff — I see it hasn't been updated in many years and uses some out-of-date version of OpenSSL — does that matter for regular use with Websites using SSL/TLS (like practically all of them these days), or is that just for doing fancy security manipulation that I wouldn't be doing anyway?

I was thinking about something like this myself, though it seems likely too complicated to work for a site like YouTube.  the Wayback Machine might be good for retrieving files, but I hope no one makes the mistake of using it as a standard access server!  😅  (they're overloaded as it is, so don't look kindly on that.  It has been tried before!)

Link to comment
Share on other sites

Isn't the only version of Google Chrome for Windows XP incredibly old and outdated by now?

I'm honestly surprised that works at all if you're on XP!

Edited by ThomasW
Link to comment
Share on other sites

5 hours ago, ThomasW said:

Isn't the only version of Google Chrome for Windows XP incredibly old and outdated by now?

Obviously. Firefox 52-based browsers are more popular among devotees of XP and Vista, but that is also old code and no less threatened by YouTube’s latest Polymer v2.

Link to comment
Share on other sites

YouTube still works fine for me on Firefox 52.9 ESR on XP, the only thing different when I look at it on Firefox 79 on Windows 10 is that you get a short preview of videos when you hover the cursor on them in the lists. This does no happen in 52.9.
How do I know whether I'm seeing Polymer v1 or v2?
:dubbio:

Link to comment
Share on other sites

Wow that's a good point; I remember those live previews working in version 1 now back one of the first times they switched me to it, probably in 2017!

I just checked out Invidious, the alternative YouTube GUI, as suggested earlier, and was surprised to discover that it's shutting down in a month and the original/main developer is giving it up!

Fortunately, since it's open source, even though the main/original instance is shutting down, there are a number of others.

While there is a lot I like about it (it's *so* much faster and lighter than the new YouTube interface, probably even moreso for those with slower systems), it's unfeasible for me personally since you can't edit YouTube playlists, add comments, or upvote/downvote, quite like the NewPipe application for the Android OS.

Link to comment
Share on other sites

On 8/1/2020 at 11:24 AM, Dave-H said:

YouTube still works fine for me on Firefox 52.9 ESR on XP....How do I know whether I'm seeing Polymer v1 or v2?
:dubbio:

This thread is unfortunately too long to read now, but there was eye-opening information as early as page 1. Among other things, VistaLover persuaded me to try Yandex 17 by elucidating the legacy browser situation whenever newest Polymer v2 becomes oldest (more serious than March 2020).

Link to comment
Share on other sites

6 hours ago, ThomasW said:

Fortunately, since it's open source, even though the main/original instance is shutting down, there are a number of others.

how do i view any youtube videos on this place ? never heard of it before today until your post but... i tried like 5 different websites "not named" invidious on that instances list...and every single time it says "No compatible source was found for this media." on the videos... that doesnt happen on youtube or any other place as far as im aware.

What sort of video format is it expecting from firefox 52.9 ?? :|

Edited by kuja killer
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...